LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC remove_molecule

#### syntax

fix_modify_AtC remove_molecule <TAG>

- <TAG> = tag for tracking a molecule type

#### examples

`fix_modify AtC remove_molecule water`

#### description

Removes tag designated for tracking a specified set of molecules.

#### restrictions

#### related

#### default

No defaults for this command.